.bgColor1, .camaieu1 .square{
    background: #26358C;
}
.bgColor2, .camaieu2 .square{
    background:#9e9a99;
}
.bgColor3, .camaieu3 .square{
    background: #afaa35;
}
.bgColor4, .camaieu4 .square{
    background:#89a712;
}
.bgColor5, .camaieu5 .square{
    background: #ee732c;
}
.bgColor6, .camaieu6 .square{
    background: #fdc600;
}
.bgColor7, .camaieu7 .square{
    background: #69aac1;
}
.bgColor8, .camaieu8 .square{
    background: #585859;
}